<!DOCTYPE html>
<html lang="{{ .Lang }}" itemscope itemtype="http://schema.org/WebPage">
  <head>
    {{ partial "head.html" . }}
  </head>
    {{ partial "nav.html" . }}
    {{ block "header" . }}{{ partial "header.html" . }}{{ end }}
    {{ block "main" . }}{{ end }}
    {{ partial "footer.html" . }}
    {{ block "footer" . }}{{ end }}
  </body>
</html>
